// 跨表拖拽
export const crossTreeDragNodeGlobal = {
    node: null
};
export function getCrossTreeDragNodeInfo($xeTree) {
    const crossTreeDragNodeInfo = $xeTree.crossTreeDragNodeInfo;
    return crossTreeDragNodeInfo;
}
